HTMLindex - Allgemeines / Features

Allgemeines / Features

  • Das Programm dient zum Erstellen eines Verzeichnisindexes.

  • Es besteht die Möglichkeit Dateien auf Grund ihrer Attribute (System, Versteckt, Verzeichnis) ein- bzw. auszuschließen.

  • Die jeweils letzte Einstellung kann gespeichert werden und wird automatisch beim Programmstart geladen.

  • Die erzeugte Indexdatei kann direkt aus dem Programm heraus aufgerufen werden.
© 2001-2006 by UKS - Ulf Kersten Software, Bielefeld


HTMLindex - Copyright

Copyright

    HTMLindex ist ein Projekt von ...

    Ulf Kersten
    Heeper Str. 237
    33607 Bielefeld
    Deutschland

  • Das Programm ist Freeware.

  • Das Programm unterliegt dem Copyright von Ulf Kersten & UKS - Ulf Kersten Software und darf weder verändert noch dekompiliert werden.

  • Für Support wenden Sie sich bitte an die unter http://www.uks-online.eu veröffentlichten Adressen.
© 2001-2006 by UKS - Ulf Kersten Software, Bielefeld


HTMLindex - Programmoberfläche

Programmoberfläche

  • Zu indexieredendes Verzeichnis
    Geben Sie hier das Verzeichnis an, welches Sie indizieren möchten. Die Auswahl kann auch per Dialog erfolgen. Klicken Sie hierzu auf das Ordnersymbol neben dem Eingabefeld.

  • Dateityp
    Sie können hiermit die Indizierung auf einen bestimmten Dateityp beschränken (Beispiel ... *.mp3). Wird hier nichts eingegeben, so werden alle Dateien (*.*) in den Index aufgenommen.

  • Indexausgabe in Datei
    Geben Sie hier Dateiname und Pfad an, wo die Indexdatei gepeichert werden soll. Die Auswahl kann auch per Dialog erfolgen. Klicken Sie hierzu auf das Speichernsymbol neben dem Eingabefeld.

    » startet die Indizierung.

    » zeigt die erzeugte Datei im Standardbrowser an.

    » beendet das Programm.

© 2001-2006 by UKS - Ulf Kersten Software, Bielefeld


HTMLindex - Menü Einstellungen

Menü - Einstellungen

  • Versteckte Dateien
    Aktivieren Sie diese Einstellung um auch versteckte Dateien (Atribut = HIDDEN) mit zu indizieren.

  • Verzeichnisse
    Aktivieren Sie diese Einstellung um auch Verzeichnisse (Atribut = DIR) mit zu indizieren.

  • Systemdateien
    Aktivieren Sie diese Einstellung um auch Systemdateien (Atribut = SYSTEM) mit zu indizieren.

  • Unterverzeichnisse
    Aktivieren Sie diese Einstellung um komplette Verzeichnisbäume zu indizieren. Es werden hierbei grundsätzlich alle Dateien / Verzeichnisse mit in den Index aufgenommen, es sei denn es liegt eine Einschränkung beim Dateityp vor.

  • Menu mit Schatten
    Deaktivieren Sie diese Einstellung, wenn der Schatten beim Menü nicht korrekt dargestellt wird (Kompatibilitätseinstellung für einige Themes unter WinXP)

  • Speichern
    Speichert alle gesetzten Einstellungen (Einstellungen, Verzeichnis, Ausgabedatei, Dateityp)

  • Defaultwerte laden
    Setzt Ihre gespeicherten Einstellung auf die Defaultwerte zurück ...

    » Einstellungen = keine Einschränkungen
    » Alle Eingabefelder = leer
    » Alle gespeicherten Einstellungen werden gelöscht.
© 2001-2006 by UKS - Ulf Kersten Software, Bielefeld